.TH cdfcoastline 1 CDFTOOLS




.\"    PRINT *,' Usage : cdfmean  filemask [imin imax jmin jmax kmin kmax] '
.\"    PRINT *,' imin imax jmin jmax kmin kmax can be given in option '
.\"     PRINT *,'    if imin = 0 then ALL i are taken'
.\"     PRINT *,'    if jmin = 0 then ALL j are taken'
.\"     PRINT *,'    if kmin = 0 then ALL k are taken'
.\"     PRINT *,'    output file is pointcoast.nc    '
